
.header{
    font-size: 0;
}
.header img{
    width: 1920px;
    height: 640px;
    margin-left: -360px;
}
.container{
    width: 1200px;
    left: 0;
    right: 0;
    margin: 0 auto;
}
.cont_til{
    font-size: 30px;
    color: #333;
    text-align: center;
    padding: 68px 0 50px 0;
}
.content1{
    width: 100%;
    height: 645px;
    background: url('../images/index_bg1.jpg') repeat-y center;
    background-size: 100%;
}
.cont_item{
    width: 580px;
    height: 395px;
    background: #fff;
    box-shadow: 0px 0px 8px rgba(0, 0, 0, .3);
}
.content1 .cont_item.fl{
    position: relative;
    box-sizing: border-box;
    padding: 27px 20px;
    border-bottom: 5px solid #d1a66f;
    font-size: 15px;
    line-height: 30px;
}
.content1 .cont_item.fl p{
    text-indent: 2em;
    /* text-align-last:justify;
    text-align:justify;
    text-justify:distribute-all-lines;  */
}
.content1 .cont_item.fl img{
    width: 580px;
    height: 395px;
}
.seeMore{
    position: absolute;
    bottom: 50px;
    left: 20px;
    width: 148px;
    height: 42px;
    line-height: 42px;
    text-align: center;
    border: 1px solid #ddd;
    border-radius: 3px;
}
.seeMore a{
    margin-right: 10px;
}
.content2{
    width: 100%;
    height: 645px;
    background: url('../images/index_bg2.jpg') repeat-y center;
    background-size: auto 100%;
}
.content2 .cont_item.fr{
    position: relative;
    box-sizing: border-box;
    padding: 27px 20px;
    border-bottom: 5px solid #557b76;
    font-size: 15px;
    line-height: 30px;
}
.content2 .cont_item.fr p{
    text-indent: 2em;
}
.content2 .cont_item.fr img{
    width: 580px;
    height: 395px;
}
.cont_item_til{
    font-size: 16px;
    line-height: 30px;
    color: #333;
    font-weight: bold;
}
.content3{
    width: 100%;
    height: 680px;
    background: url('../images/index_bg3.jpg') repeat-y center;
    background-size: auto 100%;
}
.content3 .cont_til{
    color: #fff;
}
.content3_ul li{
    position: relative;
    float: left;
    width: 285px;
    height: 415px;
    background: #fff;
    margin-right: 20px;
    filter:alpha(Opacity=90);-moz-opacity:0.9;opacity: 0.9;
}
.content3_item_img{
    width: 285px;
    height: 209px;
}
.content3_item_img img{
    width: 100%;
}
.content3_item_info{
    color: #333;
    font-size: 14px;
    line-height: 30px;
    box-sizing: border-box;
    padding: 10px 20px;
    text-indent: 2em;
}
.content3_item_btn{
    position: absolute;
    width: 117px;
    height: 46px;
    line-height: 46px;
    bottom: -23px;
    left: 84px;
    text-align: center;
    background: #557b76;
}
.content3_item_btn a{
    color: #fff;
}
.content3_item_btn:before{
    content: '';
    display: block;
    position: absolute;
    width: 0;
    height: 0;
    right: 117px;
    border-width: 23px 25px;
    border-style: solid;
    border-color: transparent #557b76 transparent transparent;
}
.content3_item_btn:after{
    content: '';
    display: block;
    position: absolute;
    width: 0;
    height: 0;
    left: 117px;
    border-width: 23px 25px;
    border-style: solid;
    border-color: transparent transparent transparent #557b76;
    top:0;
}
#listBox{
    position: relative;
}
#content3_list{
    position: absolute;
}
#listBox, #content3_list{
    height: 443px;
    overflow: hidden;
}
.content4{
    width: 100%;
    height: 770px;
    background: #fff;
}
.content4_cont{
    height: 518px;
    background: #f5f5f5;
}
.content4_cont_l{
    width: 725px;
    height: 100%;
}
.content4_cont_l_t{
    width: 100%;
    height: 240px;
    font-size: 16px;
    line-height: 35px;
    color: #fff;
    background: #382e2f;
    box-sizing: border-box;
    padding: 30px;
    text-indent: 2em;
}
.content4_cont_l_b{
    margin-top: 5px;
}
.content4_cont_l_b img{
    width: 360px;
    height: 253px;
}
.content4_cont_r{
    margin: 20px 0 0 20px;
}
.content4_cont_r table{
    border-collapse: collapse;
    background: #fff;
    width: 435px;
}
.content4_cont_r table tr td{
    text-align: center;
    border: 1px solid #ddd;
    font-size: 14px;
    color: #333;
    height: 52px;
    line-height: 52px;
}
.content4_cont_r table tr th{
    background: #183e39;
    text-align: center;
    border: 1px solid #ddd;
    font-size: 14px;
    color: #fff;
    height: 56px;
    line-height: 56px;
    padding: 0 12px;
}
.content5{
    width: 100%;
    height: 680px;    /* 730px; */
    background: url('../images/index_bg4.jpg') no-repeat center;
    background-size: auto 100%;
}
.content5 .cont_item.fl{
    position: relative;
    box-sizing: border-box;
    padding: 27px 20px;
    border-bottom: 5px solid #d1a66f;
    font-size: 15px;
    line-height: 30px;
}
.content5 .cont_item.fl p{
    text-indent: 2em;
}
.content5 .cont_item.fl img{
    width: 580px;
    height: 395px;
}
.bold_text{
    color: #333;
    font-size: 15px;
    font-weight: bold;
    line-height: 30px;
}
.normal_text{
    color: #333;
    font-size: 15px;
    line-height: 30px;
}
.content6{
    width: 100%;
    height: 610px;
    background: url('../images/index_bg5.jpg') no-repeat center;
    background-size: auto 100%;
    box-sizing: border-box;
    padding-top: 70px;
}
.content6_cont_l,
.content6_cont_r{
    position: relative;
    width: 50%;
    height: 470px;
    box-sizing: border-box;
}
.content6_cont_l{
    padding-right: 50px;
    border-right: 1px solid #ddd;
}
.content6_cont_r{
    padding-left: 50px;
}
.content6 .cont_til{
    text-align: left;
    padding: 0 0 50px 0;
}
.content6_cont_l .seeMore{
    left: 0;
}
.content6_cont_r .seeMore{
    left: 50px;
}
.content6 .sub_til{
    font-size: 18px;
    line-height: 30px;
    font-weight: bold;
}
.content6 span, .content6 p{
    font-size: 15px;
    line-height: 30px;

}
.footer{
    width: 100%;
    height: 230px;
    background: #547b76;
    border-top: 12px solid #d1a66f;
    color: #fff;
    font-size: 14px;
    line-height: 30px;
}
.footer_t{
    text-align: center;
    padding: 25px 0;
}
.footer_b .container{
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}
.footer_b_l, .footer_b_c{
    border-right: 1px solid rgba(255, 255, 255, .3);
    padding-right: 80px;
}
/* 轮播图 */
.pic-scroll .lunbo01, .pic-scroll .lunbo02{
    float: left;
    width: 580px;
    height: 395px;
    background: #eee;
    position: relative;
}
.banner-main-img01, .banner-main-img02 {
    height: 395px;
    width: 580px;
    overflow: hidden;
}

.banner-main-img01 li, .banner-main-img02 li {
    width: 580px;
    display: none;
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
}
.banner-main-img01 li img, .banner-main-img02 li img{
    width: 580px;
    height: 395px;
    display: block;
    position: relative;
    left:0;
    top: 0;
}
.ui-controls01 ul, .ui-controls02 ul{
    position: absolute;
    bottom: 20px;
    right: 20px;
    z-index: 999;
}

.ui-controls01 ul li, .ui-controls02 ul li {
    float: left;
    width: 10px;
    height: 10px;
    margin: 0px 5px;

    background: #557b76;
    text-indent: -9999px;
    overflow: hidden;
    cursor: pointer;
    -webkit-transition: all .2s;
    transition: all .2s;
}
.ui-controls01 ul li:hover, .ui-controls02 ul li:hover {

    background: #557b76;
}
.ui-controls01 ul .current, .ui-controls02 ul .current {

    background: #d1a66f;
}
.ui-controls01 .ui-prev01, .ui-controls02 .ui-prev02 {
    width: 41px;
    height: 69px;
    position: absolute;
    top: 50%;
    left: 0px;
    margin-top: -35px;
    text-indent: -9999px;
    overflow: hidden;
    background: url(../images/icon-slides.png) no-repeat -84px 50%;
    z-index: 999;
    cursor: pointer;
}
.ui-controls01 .ui-next01, .ui-controls02 .ui-next02 {
    width: 41px;
    height: 69px;
    position: absolute;
    top: 50%;
    right: 0px;
    margin-top: -35px;
    text-indent: -9999px;
    overflow: hidden;
    background: url(../images/icon-slides.png) no-repeat -125px 50%;
    z-index: 999;
    cursor: pointer;
}
.ui-controls01 .ui-prev01:hover, .ui-controls02 .ui-prev02:hover {
    background-position-x: 0px;
}
.ui-controls01 .ui-next01:hover, .ui-controls02 .ui-next02:hover {
    background-position-x: -42px;
}
.lun_til, .lun_til2{
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 99;
    background: rgba(0, 0, 0, .5);
    width: 100%;
    height: 54px;
    line-height: 54px;
    color: #fff;
    font-size: 20px;
    box-sizing: border-box;
    padding-left: 15px;

}
.lun_til li, .lun_til2 li{
    display: none;
}
.lun_til li.active, .lun_til2 li.active{
    display: block;
}
.jz_ul li, .jz_ul2 li{
    display: none;
}
.jz_ul li.active, .jz_ul2 li.active{
    display: block;
}

/* 内页 */
.content{
    background: #eeebea;
}
.content_title{
    font-size: 36px;
    color: #333;
    font-weight: bold;
    padding: 70px 0 50px 0;
    text-align: center;
}
.page_bread{
    height: 50px;
    line-height: 50px;
    border-bottom: 1px solid #ddd;
    padding-top:30px;
    color: #999;
    font-size: 16px;
}
.page_bread i{
    margin-right: 10px;
}
.page_bread a{
    color: #999;
    margin-right: 10px;
}
.page_bread span{
    margin-left: 10px;
}
.content_detail{
    padding-top: 50px;
    color: #333;
    font-size: 16px;
    line-height: 34px;
}
.content_detail_img{
    width: 100%;
    text-align: center;
}
.content_detail_img img{
    max-width: 100%;
}
.content_detail p{
    text-indent: 2em;
}
.content_detail table{
    width: 100%;
    border-collapse: collapse;
    background: #fff;
    margin-top: 50px;
    margin-bottom: 50px;
}
.content_detail table tr td{
    text-align: center;
    border: 1px solid #ddd;
    font-size: 14px;
    color: #333;
    height: 51px;
    line-height: 51px;
}
.content_detail table tr th{
    background: #183e39;
    text-align: center;
    border: 1px solid #ddd;
    font-size: 14px;
    color: #fff;
    height: 51px;
    line-height: 51px;
}

.nav{
    position: fixed;
    width: 139px;
    height: 508px;
    top: 150px;
    right: 10px;
    background: url('../images/nav_bg.png') no-repeat center;
    opacity: 0.7;
    z-index: 99999;
}
.nav ul{
    padding-top: 80px;
}
.nav ul li{
    width: 100%;
    height: 50px;
    line-height: 50px;
    text-align: center;
    font-size: 16px;
    border-bottom: 1px solid rgba(255, 255, 255, .2);
}
.nav ul li:last-child{
    border-bottom: 0;
}
.nav ul li a{
    color: #fff;
}
.nav ul li i{
    margin-right: 10px;
}

/* 列表 */
.content_list{
    margin: 30px 0;
}
.content_list ul li{
    width: 100%;
    height: 40px;
    line-height: 40px;
    color: #333;
    font-size: 18px;
}
.content_list ul li .list_ico{
    float: left;
    color: #999;
    margin-right: 8px;
    font-weight: bold;
}
.content_list ul li .list_time{
    color: #999;
    font-size: 14px;
    float: right;
}
.page_list{
    border-top: 1px dotted #333;
    padding: 50px 0;
    background: #eeebea;
    text-align: right;
    font-size: 16px;
    color: #333;
    height: 32px;
    line-height: 32px;
}
.page_btn, .page_list select{
    height: 32px;
    line-height: 32px;
    border: 1px solid #ddd;
    background: #fff;
    padding: 0 15px;
    margin: 0 5px;
    outline: none;
}
.list_til{
    width: 805px;
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
    display: inline-block;
}

.content_title_1{
    font-size: 30px;
    font-weight: bold;
    color: #333;
}
.content_title_1 span{
    display: inline-block;
    width: 7px;
    height: 30px;
    background: #476864;
    margin-right: 15px;
    vertical-align: bottom;
    margin-bottom:10px;
}
.sub_til{
    font-size: 18px;
    font-weight: bold;
    line-height: 36px;
}

